/* -----------------------------------------------
IR journal local stylesheet.
Author:   Lani Goto
Version:  Jan 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body {
	background: #ddd5c6 url(../assets/md5images/ec4a65e1e27339b631f34785369823b4.gif) top center repeat; }


/* Header */

#lov #header {
	height: 126px; }

#lov #header #logo {
	display: none; }

#lov #header #pagetitle,
#lov #header h1,
#lov #header h1 a {
	width: 980px;
	height: 126px;
	padding: 0;
	margin: 0;
	display: block; }

#lov #header h1 a {
	background: #222222 url(../assets/md5images/e442c148f9576030ee36a56691af6fe6.gif) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#lov #navigation {
	height: 36px; }

#lov #navigation #tabs,
#lov #navigation #tabs ul,
#lov #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#lov #navigation #tabs a {
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: #222222;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#lov #navigation #tabs a:hover,
#lov #navigation #tabs a:active,
#lov #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#lov #sidebar a:link,
#lov #sidebar a:visited,
#lov #sidebar p.advanced a:link,
#lov #sidebar p.advanced a:visited {
	color: #971700;
	text-decoration: none; }

#lov #sidebar a:hover,
#lov #sidebar a:active,
#lov #sidebar a:focus,
#lov #sidebar p.advanced a:hover,
#lov #sidebar p.advanced a:active,
#lov #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#lov #sidebar ul#navlist {
	border-top: 1px solid #fff; }

#lov #sidebar ul#navlist li a {
	color: #fff;
	background-color: #9a1600;
	text-decoration: none;
	border-bottom: 1px solid #fff; }

#lov #sidebar ul#navlist li a:hover,
#lov #sidebar ul#navlist li a:active,
#lov #sidebar ul#navlist li a:focus {
	background-color: #222222;
	text-decoration: underline; }

#lov #sidebar #sidebar-search label,
#lov .sidebar-search #browse label,
#lov .sidebar-search h2,
#lov #sidebar #issn p,
#lov #sidebar #sb-share h2  {
	color: #000; }

#lov .sidebar-search h2 {
	background-color: transparent; }

#lov #sidebar #sb-share p {
	width: 140px;
	margin: 0 90px 0 0; }


/* Main Content */

#lov #content {
	background-color: transparent; }

#lov #main p.journal-follow {
	display: none; }

#lov #main.text #sub {
	border-top: none; }

#lov #main.text a:link,
#lov #main.text a:visited {
	color: #971700;
	text-decoration: underline; }

#lov #main.text a:hover,
#lov #main.text a:active,
#lov #main.text a:focus {
	color: #000; }

#lov #main.text h1 {
	font-size: 22px;
	margin-top: 5px;
	margin-bottom: 10px; }

#lov #alpha .article-list h2 {
	font-size: 21px;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }

#lov #main.text .doc a:link,
#lov #main.text .doc a:visited {
	text-decoration: none; }

#lov #main.text .doc a:hover,
#lov #main.text .doc a:active,
#lov #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }

#lov #coverart #beta .coverart-box h4 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    font-weight: normal;
    color: #000000;
    text-transform: none;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#lov #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#lov #coverart #beta #coverart-box-container {
	border: 0; }

#lov #coverart #beta dl  {
	margin-left: 0; }

#lov #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }


/* Footer */

#lov #footer {
	border-top: 8px solid #9a1600; }

#lov #footer,
#lov #footer #bepress a {
	height: 98px;
	background-color: #222222; }

#lov #footer p,
#lov #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#lov #footer p a:hover,
#lov #footer p a:active,
#lov #footer p a:focus {
	text-decoration: underline; }

#lov #footer p.default {
	height: 20px;
	padding-top: 10px; }

#lov #footer p.extra {
	width: 500px;
	height: 20px;
	background: transparent;
	border: 0;
	padding: 0;
	padding-top: 10px;
	margin: 0;
	margin-left: 280px; }

#lov #footer p.extra a {
	margin: 0; }

#lov #footer {
	height: 110px }


/* Mobile */

.mbl #lov #sidebar #sb-share {
	display: none; }

/* Hanging indent in citations aarding 10/22/15 */
 
#lov div.hangingindent{
    padding-left:22px ;
    text-indent:-18px ; }
    
#lov div.citation_body{
    padding-left:43px ;
    text-indent:-20px ; }

#lov #sidebar #sb-share .addthis_toolbox a.addthis_button_google_plusone {
	width:24px; height:15px; }